{
	"enemy_hp_damaged_by_projectile_and_chassis_damaged_by_player": {
		"enabled": true,
		"sound": "event_enemy_hp_damaged_by_projectile_and_chassis_damaged_by_player"
	},
	"enemy_hp_damaged_by_projectile_and_gun_damaged_by_player": {
		"enabled": true,
		"sound": "event_enemy_hp_damaged_by_projectile_and_gun_damaged_by_player"
	},
	"enemy_no_hp_damage_at_attempt_and_chassis_damaged_by_player": {
		"enabled": true,
		"sound": "event_enemy_hp_damaged_by_projectile_and_chassis_damaged_by_player"
	},
	"enemy_no_hp_damage_at_attempt_and_gun_damaged_by_player": {
		"enabled": true,
		"sound": "event_enemy_hp_damaged_by_projectile_and_gun_damaged_by_player"
	},
	"enemy_no_hp_damage_at_no_attempt_and_chassis_damaged_by_player": {
		"enabled": true,
		"sound": "event_enemy_hp_damaged_by_projectile_and_chassis_damaged_by_player"
	},
	"enemy_no_hp_damage_at_no_attempt_and_gun_damaged_by_player": {
		"enabled": true,
		"sound": "event_enemy_hp_damaged_by_projectile_and_gun_damaged_by_player"
	}
}